OS X 2013-003 및 Mac OS X v10.6용 Java 업데이트 15의 보안 콘텐츠에 관하여

이 문서에서는 OS X 2013-003 및 Mac OS X v10.6용 Java 업데이트 15의 보안 콘텐츠에 대해 설명합니다.

이 문서는 아카이브 처리되었으며 Apple은 더 이상 이 문서를 업데이트하지 않습니다.

이 업데이트는 소프트웨어 업데이트 환경설정 또는 Apple 다운로드를 통해 다운로드하여 설치할 수 있습니다. Apple은 고객 보호를 위해 완벽한 조사를 마치고 필요한 패치 또는 출시를 제공할 때까지 보안 문제에 대해 공개하거나, 이야기하거나, 확인하지 않습니다. Apple 제품 보안에 대한 자세한 내용을 알아보려면 Apple 제품 보안 웹 사이트를 참조하십시오.

Apple 제품 보안 PGP 키에 관한 자세한 내용은 'Apple 제품 보안 PGP 키 사용 방법'을 참조하십시오.

가능한 경우 CVE ID로 취약성에 대한 추가 정보를 참조할 수 있습니다.

다른 보안 업데이트에 대한 자세한 내용은 'Apple 보안 업데이트'를 참조하십시오.
 

OS X 2013-003 및 Mac OS X v10.6용 Java 업데이트 15

  • Java

    대상: Mac OS X v10.6.8, Mac OS X Server v10.6.8, OS X Lion v10.7 이상, OS X Lion Server v10.7 이상, OS X Mountain Lion v10.8 이후

    영향: Java 1.6.0_43의 여러 가지 취약점

    설명: Java 1.6.0_43에는 여러 가지 취약점이 있습니다. 그 중 가장 심각한 취약점은 신뢰할 수 없는 Java 애플릿으로 하여금 Java 샌드 박스 외부에서 임의 코드를 실행하도록 할 수 있습니다. 악의적으로 제작된 신뢰할 수 없는 Java 애플릿이 포함된 웹 페이지를 방문하면 현재 사용자의 권한으로 임의 코드가 실행될 수 있습니다. 이러한 문제는 Java 1.6.0_45 버전으로 업데이트하여 해결되었습니다. 자세한 내용은 Java 웹 사이트(http://www.oracle.com/technetwork/java/javase/releasenotes-136954.html)를 참조하십시오.

    CVE-ID

    CVE-2013-1491

    CVE-2013-1537

    CVE-2013-1540

    CVE-2013-1557

    CVE-2013-1558

    CVE-2013-1563

    CVE-2013-1569

    CVE-2013-2383

    CVE-2013-2384

    CVE-2013-2394

    CVE-2013-2417

    CVE-2013-2419

    CVE-2013-2420

    CVE-2013-2422

    CVE-2013-2424

    CVE-2013-2429

    CVE-2013-2430

    CVE-2013-2432

    CVE-2013-2435

    CVE-2013-2440

Apple이 제조하지 않은 제품에 관한 정보 또는 Apple의 관리 또는 테스트 대상이 아닌 독립적인 웹 사이트는 권장 또는 보증 없이 제공되는 것입니다. Apple은 타사 웹 사이트 또는 제품에 대한 선택, 성능, 사용과 관련하여 발생하는 결과에 대해 책임을 지지 않습니다. Apple은 타사 웹 사이트의 정확성 또는 신뢰도에 대해 어떠한 언급도 하지 않습니다. 인터넷을 사용하는 데는 위험이 따르기 마련입니다. 자세한 내용은 공급업체에 문의하십시오. 기타 회사 및 제품 이름은 각 소유자의 상표일 수 있습니다.

게시일: